[game_view]

select_mode=0

[editor_metadata]

executable_path="C:/Users/fakhir/Apps/godot/Godot_v4.6-stable_win64.exe"

[recent_files]

scenes=["res://scenes/world.tscn"]
scripts=["res://scripts/Tower.gd", "res://scripts/World.gd"]
